<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.kcim.dao.mapper.CostReportRedirectMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.kcim.dao.model.CostReportRedirect" id="costReportRedirectMap">
        <result property="id" column="id"/>
        <result property="hospId" column="hosp_id"/>
        <result property="code" column="code"/>
        <result property="redirectReportCode" column="redirect_report_code"/>
        <result property="redirectReportName" column="redirect_report_name"/>
        <result property="reportColumnCode" column="report_column_code"/>
        <result property="reportColumnName" column="report_column_name"/>
        <result property="reportCode" column="report_code"/>
        <result property="reportName" column="report_name"/>
        <result property="redirectParameter" column="redirect_parameter"/>
        <result property="redirectParameterDisplay" column="redirect_parameter_display"/>
        <result property="createUser" column="create_user"/>
        <result property="createTime" column="create_time"/>
        <result property="updateUser" column="update_user"/>
        <result property="updateTime" column="update_time"/>
        <result property="deleteUser" column="delete_user"/>
        <result property="deleteTime" column="delete_time"/>
        <result property="delFlag" column="del_flag"/>
    </resultMap>


</mapper>